Activity log for bug #887610

Date Who What changed Old value New value Message
2011-11-08 15:26:53 Barry Warsaw bug added bug
2012-03-23 23:50:44 Barry Warsaw mailman: milestone 3.0.0b1 postponed
2012-04-07 03:16:54 Barry Warsaw mailman: importance Medium Low
2012-04-08 17:57:55 Mark Sapiro mailman: milestone postponed 3.0.0b2
2012-04-08 17:57:55 Mark Sapiro mailman: assignee Mark Sapiro (msapiro)
2012-04-11 22:28:21 Launchpad Janitor branch linked lp:~msapiro/mailman/digest_footer
2012-04-11 22:29:40 Mark Sapiro mailman: status Triaged In Progress
2012-09-06 02:28:18 Barry Warsaw mailman: status In Progress Fix Committed
2012-09-08 17:06:11 Barry Warsaw mailman: status Fix Committed Fix Released